[Desktop Entry]
Exec=kmix -caption "%c" %i %m
X-DocPath=kmix/index.html
OnlyShowIn=TDE;
Path=
Type=Application
MimeType=
Terminal=false
Icon=kmix

Name=KMix

GenericName=Sound Mixer

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-TDE-autostart-phase=2
X-TDE-autostart-after=panel
X-TDE-autostart-condition=kmixrc::Autostart:true
Categories=Qt;TDE;AudioVideo;Audio;Mixer;
